@charset "utf-8";
/* CSS Document */

/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display: block;
}


table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    float: none !important;
}

table, th, td {
    vertical-align: middle;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
}

blockquote, q {
    quotes: "" "";
}
a,a:hover{
    text-decoration: none;
    outline: none;

}
a img {
    border: none;
}

:focus {
    outline: 0;
}

* {box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #221f0e;
    text-shadow: none;
    color: #ffffff;
}

::selection {
    background: #221f0e;
    text-shadow: none; color: #ffffff;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}
a{color: inherit;}

body{margin: 0;padding: 0;line-height: 25px; font-family: 'Roboto', sans-serif;font-size: 16px;color: #545454;}
@font-face {
    font-family: 'libre_baskervilleregular';
    src: url('../fonts/librebaskerville-regular-webfont.woff2') format('woff2'),
         url('../fonts/librebaskerville-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.container {
    max-width: 1170px;
    margin: 0px auto;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
}
.row:before,
.row:after ,.container:before{
    display: table;
    content: " ";
}
.row:after,.container::after{
    clear: both;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after ,.container:after{
    clear: both;
}

.clearfix {
    *zoom: 1;clear: both;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after
 {
  display: table;
  content: " ";
}
.clearfix{clear: both;}
.clearfix:after,
.container:after{
  clear: both;
}

.left{float: left !important;}
.right{float: right !important;}
.img-responsive{display: block;max-width: 100%;height: auto;}
.text-left{text-align: left !important;}
.text-right{text-align: right !important;}
.text-center{text-align: center !important;}
.slider{position: relative;}

/*css for header*/
header{position: absolute;top: 0;left: 0;right: 0;width: 100%;z-index: 1}
.header_bg{background-color: rgba(34,31,14,.90);}
.navbar-brand{display: block;padding:5px 0;float: left;width: 25%;}
header ul.social-link,footer ul.social-link li{list-style-type: none;padding: 0;margin: 0;float: right;}
header ul.social-link li {display: inline-block;padding: 20px 5px}
header ul.social-link li a > i,footer ul.social-link li a i{background-color:#242421;width: 41px;height: 41px;line-height: 41px;color: #ffffff;border-radius: 50%;text-align:center;border:2px solid #a7964e;font-size: 20px;display: inline-block;}
header i.ion-social-googleplus{font-size: 22px !important}
header ul.social-link li a ,header ul.social-link li span  {color: #ffffff;font-size: 20px;}
header ul.social-link li span {font-size: 18px;margin-left: 8px}

header a.btn-quote{clear:both;display: inline-block;float: right;padding: 9px 15px;font-size: 14px;text-transform: uppercase;background-color: #ffffff;color: #211f0d;font-family: 'libre_baskervilleregular';border-radius: 8px;line-height: 26px;font-weight: bold;    white-space: nowrap;
 -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: border-radius;
    transition-property: border-radius;}
header .btn-quote i{color: #a8964f;font-size: 23px;margin-right: 10px;line-height: 26px;float: left;}
header ul.social-link li a:hover i{color: #a7964e}
.block_3{width: 25%;float: left; position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;}
.block_9{width: 75%;float: right;}
a.btn-quote:hover {color: #a8964f;border-radius: 10px}
.hi-icon-effect-7 .hi-icon {
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
    display: inline-block;
    position: relative;
    z-index: 1;
  
}
.hi-icon-effect-7 .hi-icon:before {
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
}
.hi-icon-effect-7 .hi-icon:after {
    box-shadow: 0 0 0 #bca856;
    -webkit-transition: opacity 0.2s, box-shadow 0.2s;
    -moz-transition: opacity 0.2s, box-shadow 0.2s;
    transition: opacity 0.2s, box-shadow 0.2s;
    top: -8px;
    left: -8px;
    padding: 8px;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
}

.hi-icon-effect-7 .hi-icon:hover:before {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.hi-icon-effect-7 .hi-icon:hover:after ,header ul.social-link li:last-child:hover .hi-icon:after {
    opacity: 1;
    box-shadow: 2px 2px 0 rgba(188,168,86,1);
}
/*.tinynav { display: none }*/
.nav-toggle {
        display: block;
    border-radius: 5px;
    background-color: transparent;
    float: right;
    height: 40px;
    width: 40px;
    cursor: pointer;
    padding: 0;
    margin: 9px 10px;
}
.nav-toggle span {
    position: relative;
    display: block;
    height: 2px;
    width: 100%;
    margin-top: 8px;
    background-color: #000;
    transition: all .25s;
}
.nav-toggle.open span:last-child {
    transform: rotate(-45deg) translate(7.4px, -7.4px);
}
.nav-toggle.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
.nav-toggle.open span:first-child {
    transform: rotate(45deg) translate(7.4px, 7.4px);
}
header nav ul.menu-left{    display: block;
     max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 10;}
header nav{background-color: rgba(188,168,86,.90);min-height: 60px}
header ul.social-link li a:hover,header ul.social-link li:last-child:hover a {color: #a8964f} 
header nav ul li:first-child > a > i{width:48px;height: 60px;text-align: center;line-height: 60px;font-size: 30px;color: #ffffff;background-color: #211f0d}
header nav ul li:first-child > a span{display: none;}
header nav ul li{list-style-type: none;float: left;}
nav ul li a {font-size: 16px;color: #221f0e;font-family: 'libre_baskervilleregular';line-height: 28px;display: block;
padding:16px 21px;position: relative;font-weight:bold;}
@-moz-document url-prefix() {
    nav ul li a {padding:16px 19px}
}
header nav ul li:first-child > a{padding: 0px}
nav ul li.hvr-sweep-to-bottom {

    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
nav ul li.hvr-sweep-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
       background-color: #211f0d;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
nav ul li.hvr-sweep-to-bottom:hover a, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
    color: white;
}
nav ul li.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.main-title{display: inline-block;}
.main-title h3{font-size: 40px;color: #211f0d;font-family: 'libre_baskervilleregular';line-height:100%;margin: 25px 0;}
.main-title > h3 >span,.testimonial_bg .service_container.main-title > h3 > span{color: #bba755;}
.service-box{width: 210px;height: 210px;background-color: #211f0d;margin: 20px auto 25px;
    -webkit-box-shadow: 0px 0px 15px 5px rgba(170, 170, 170, .48);
-moz-box-shadow: 0px 0px 15px 5px rgba(170, 170, 170, .48);
box-shadow: 0px 0px 15px 5px rgba(170, 170, 170, .48);border-radius: 100%;border:9px solid #bca856;
-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-ms-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;}
.space25{padding-top: 25px;padding-bottom: 25px; }
.service_container{position: relative;background: url(../images/divider-top-left.png) no-repeat,url(../images/divider-right-bottom.png) no-repeat;
    background-position: top left , bottom right;}
.img-circle {border-radius: 50%;}
.main-title >span{font-size: 20px; color:#211f0d;font-family: 'libre_baskervilleregular';display: inline-block;margin-bottom: 20px}
.main-title p{font-size: 18px;line-height: 27px;color: #545454;margin-bottom: 30px}
.service-block:hover .service-box{border-color: #211f0d;}
h4.service-title{font-size: 18px;color: #000000;text-transform: uppercase;font-family: 'libre_baskervilleregular';text-align: left;position: relative;padding-left: 72px;line-height: 27px;padding-bottom: 25px;display: inline-block;}
h4.service-title:before{background: url(../images/st-icon.png);content: '';position: absolute;top: 0;left: 0;width: 69px;height: 59px}
.parallax-bg{background:url(../images/parallax-bg.jpg); width: 100%;background-size: 100% 100%;background-attachment: fixed;padding: 60px 0 10px;margin-top: 15px}
.parallax-bg h2{font-size: 34px;color: #ffffff;padding: 25px 20px 30px;font-family: 'libre_baskervilleregular';line-height:40px;}
.parallax-bg h3{font-size: 34px;color: #ffffff;padding: 25px 20px 30px;font-family: 'libre_baskervilleregular';line-height:40px;}
.home-content{position: relative;background: url(../images/divider-top-left.png) no-repeat,url(../images/divider-right-bottom.png) no-repeat;
    background-position: top left , bottom right;padding-bottom: 35px}
.sub-title{font-size: 25px;color: #bca856;line-height: 30px;font-family: 'Roboto', sans-serif;margin-bottom: 30px;}
h2.sub-title{font-size: 25px;color: #bca856;line-height: 30px;font-family: 'Roboto', sans-serif;margin-bottom: 20px;padding: 0}
.parallax-bg p{font-size: 16px;color: #eeeeee;line-height: 28px;padding-bottom: 30px}
.parallax-bg .service_container{max-width: 360px;margin: 30px auto 35px;background: url(../images/title-top-left.png) no-repeat,url(../images/title-bottom-right.png) no-repeat;
background-position: top left , bottom right;}
.parallax-bg .home-content{padding-bottom: 0;}
.parallax-bg h4.title{font-size: 30px;color: #ffffff;font-family: 'libre_baskervilleregular';text-transform: uppercase;line-height: 36px;padding: 22px 20px}
.logo-box{width: 90%;
    display: table;
    height: 86px;
    background-color: #ffffff;

    margin: 0 auto;}
/*.logo-box:last-child{margin-right: 0px;}*/
.logo-box img{display: table-cell;text-align: center;vertical-align: middle;}
.logo-box > a{display: block;}
.block_7 {width: 59.33333333%;position: relative;padding: 0 15px;min-height: 1px;float: left;}
.block_6 {width: 50%;float: left;position: relative;padding: 0 15px;min-height: 1px;}
.block_5 {width: 40.66666667%;position: relative;padding: 0 10px;min-height: 1px;float: left;}
.space75{padding-top: 75px;padding-bottom: 75px}
.img-border,.testimonial-content-bg-wrap{position: relative;z-index: 1 !important}
.img-border img.img-responsive{width: 100%;padding-left: 17px}
.btn-block-quote{position: absolute;bottom: 0;left: 17px;right: 0;background-color:rgba(34,31,14,.90);padding: 20px;font-size: 20px;color: #ffffff ;text-align: center;font-family: 'libre_baskervilleregular';text-transform:uppercase;}
.btn-block-quote > i{font-size: 25px;color: #a8964f;margin-right: 10px}
.btn-block-quote:hover {color:#a8964f; }
/*.hvr-trim{position: relative;}*/
.hvr-trim:before {
    content: '';
    position: absolute;
    border: white solid 4px;
    top: 4px;
    left: 4px;
    right: 4px;
    bottom: 4px;
    opacity: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.hvr-trim:hover:before, .hvr-trim:focus:before, .hvr-trim:active:before {
    opacity: 1;}

.img-border:after ,.testimonial-content-bg-wrap:after{position: absolute;content: '';border: 2px dashed #cccccc;top: -17px;left: 0px;height: 95%;width: 93%;z-index: -1;}
.content-bg{padding: 0 30px 10px}
.content-bg p{margin-bottom: 30px;text-align: justify;line-height: 27px}
.content-bg h4,span.cl-name{font-size: 18px;color: #221f0e;line-height: 26px;font-family: 'libre_baskervilleregular';text-transform: capitalize;padding: 20px 0;}
.content-bg h2,span.cl-name{font-size: 18px;color: #221f0e;line-height: 26px;font-family: 'libre_baskervilleregular';text-transform: capitalize;padding: 20px 0;}
.testimonial_bg{background: url(../images/testimonial_bg.jpg) repeat;padding: 45px 0 30px;width: 100%}
.pdb0{padding-bottom: 0px !important}
footer .img-border:after {border-color: #9b9a95}
/*css for flexisel slider */
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
   
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
   /* cursor:pointer;*/
    position:relative;
    /*line-height:0px;
*/}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:40%;
    /*background: rgba(0,0,0,0.5);
    color: #fff;  */ 
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;  
    font-size: 46px;color: #baa654;
}

.nbs-flexisel-nav-left {
    left: 0px;padding: 0;
}

.nbs-flexisel-nav-left:before {
    content: "\f190";
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 0px;   padding: 0 
}

.nbs-flexisel-nav-right:before {
    content: "\f18e";
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}
.testimonial-content-bg-wrap{margin: 50px auto !important;width: 90%;min-height: 396px;padding-left: 15px;}
.testimonial-content-bg{text-align: center;
    background-color: #fff;padding: 10px;position: relative;box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.16);  }
.testimonial-content-bg .home-content > p{height: 207px;padding: 0px 30px;overflow: hidden;}
.testimonial-content-bg .cl-name{display: inline-block;padding-bottom: 10px}
.testimonial_bg .service_container.main-title h3{padding: 15px 25px;margin: 0px}
footer {background-color: #221f0e;padding:60px 0 0;position: relative; }
footer ul.ft-links li,ul.inner-service-list li{list-style-type: none;position: relative;padding: 5px 15px}
ul.inner-service-list li{padding:5px 15px 0 15px;font-size: 15px}
.ft-links li:before,ul.inner-service-list li:before{position:absolute;content: "\f105";left: 0;top: 5px;font-family: 'FontAwesome';color: #dddddd}
ul.inner-service-list li:before{color: #545454}
footer ul.ft-links li a {color: #dddddd;font-size: 17px;display: block;}
footer ul.ft-links li a:hover,footer ul.ft-links li:hover:before ,footer ul.ft-links li.activepg > a ,
footer ul.ft-links li.activepg:before,footer label,footer ul.contact-list li a:hover{color: #bba755;}
footer h4{font-size: 20px;line-height: 24px;color: #eeeeee;font-family: 'libre_baskervilleregular';text-transform: uppercase;margin-bottom: 20px;}
.ft-divider{background: url(../images/title-top-left.png) no-repeat,url(../images/title-bottom-right.png) no-repeat;
    background-position: top left , bottom right;padding: 20px 20px;margin-bottom: 40px}
    .block_2{width: 20.66666667%;    float: left;
    position: relative;padding-left: 10px;
    min-height: 1px;
   /* padding-right: 15px;
    padding-left: 15px;*/}
    footer ul.ft-links{padding-left: 15px}
   footer .block_8{width: 79.333333%;float: left;position: relative;min-height: 1px;padding: 0 10px}
    footer ul.contact-list{list-style-type: none;}
    footer ul.contact-list li{position: relative;display: block;padding-bottom: 15px;padding-top: 5px}
    footer ul.contact-list li i{font-size: 18px;color: #aaaaaa;width: 37px;height: 37px;border-radius: 50%;line-height: 37px;border-radius: 50%;border:2px solid #9e8e48;float: left;text-align: center;    margin-right: 20px;}
    footer address,a.call-link,footer ul.contact-list li span{font-size: 16px;line-height: 25px;color: #dddddd}
    footer ul.contact-list li > div{/*margin-left: 57px;*/    margin-left: 0;
    display: inline-block;
    color: #dddddd;}
    .inline-link{display: inline-block;margin-left: 0 !important;}
   footer ul.contact-list li .call-link{float: left;
    margin: 6px 0;}
    footer ul.contact-list li > div >div.inline{margin-left: 25px;
    float: left;}
    .sun-logo{position: absolute;top: -133px;left: 50%;margin-left: -87px}
    .footer-bottom{background-color:#bca856;min-height: 56px;padding: 2px 0;} 
    .footer-bottom p{color: #211f0d;font-family: 'libre_baskervilleregular';font-size: 15px;line-height:48px}
    footer ul.social-link{float: right;}
    footer ul.social-link > li{float: left;padding:5px;position: relative;display: inline-block;}
     footer ul.social-link > li > a > i{border: 0px}
     footer .footer-bottom .block_3{padding-right: 0;}
/* Effect 2 */
footer ul.social-link > li > a > i.hi-icon {
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
       position: relative;
     z-index: 1;
     display: inline-block;
}

footer ul.social-link > li > a > i.hi-icon:after {
    position: absolute;content: "";
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
        pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    background-color: #211f0d;
}

/* Effect 2a */
footer ul.social-link > li > a > i.hi-icon:hover {
    color: #bba755;
}

footer ul.social-link > li > a > i.hi-icon:hover:after {
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}

.visible-mb{display: none;}


header.inner-header nav ul li:first-child > a{padding: 0 0px}
header.inner-header{position: relative;background-color: #221f0e;}
header.inner-header nav{border-bottom: 2px solid #221f0e;}
.page_header_bg{background:url(../images/page-header-bg.jpg); width: 100%;min-height: 94px;text-align: center;margin-bottom: 30px}
ul.breadcum{list-style-type: none;padding: 32px 0}
ul.breadcum li,ul.sidebar-list li {position: relative;font-size: 17px;color: #211f0d;display: inline-block;padding: 0 20px 0 10px;line-height: 26px;font-weight: bold;list-style-type: none;}
ul.breadcum li:first-child:before{position: absolute;content: "\f105";font-size: 17px;color: #545454;right: 0;    font-family: 'FontAwesome';}
ul.breadcum li > a{font-size: 17px;color: #545454;font-weight: normal;}
header.inner-header nav ul li:first-child > a > i{color: #221f0e;background-color: transparent;}

header.inner-header nav ul li:first-child > a:hover > i{color: #ffffff}
 nav ul li.activepg > a,ul.sidebar-list li.active > a,ul.sidebar-list li:hover > a{background-color: #221f0e;color: #ffffff}
 header.inner-header nav ul li a{padding:16px 21px }
/* for mozila firefox only */
@-moz-document url-prefix() {
    header.inner-header nav ul li a{padding:16px 19px}
}
 h3.inner-title{font-size: 22px;color: #221f0e;text-align: center;padding: 20px;font-family: 'libre_baskervilleregular';line-height: 120%}
 h1.inner-title{font-size: 22px;color: #221f0e;text-align: center;padding: 20px;font-family: 'libre_baskervilleregular';line-height: 120%}
 h2.inner-title{font-size: 22px;color: #221f0e;text-align: center;padding: 20px;font-family: 'libre_baskervilleregular';line-height: 120%}
 h3.inner-title > span{color: #c3b167;}
 h2.inner-title > span{color: #c3b167;}
 h1.inner-title > span{color: #c3b167;}
 .inner-content {padding-top: 0;min-height: 500px}
 .mrgb30, .img-border.outline-height{margin-bottom: 30px !important}
 .mrgb20{margin-bottom: 20px}
 .mrgt20{margin-top: 20px;}
 .img-border.outline-height{width: 100%;margin: 0 auto;}
 .img-border.outline-height:after{height: 107%;} 
.inner-content p{ font-size: 15px;line-height: 27px;margin-bottom: 20px;text-align: justify;}

.sidebar_bg{background-color: #f2efdf;position: relative;padding: 15px;margin-top: 15px;  max-width:100%;}
.sidebar_bg:after {width: 90%;position: absolute;content: '';border: 2px dashed #cccccc;right: -15px;top: -15px;height: 100%;
    z-index: -1;
    padding-bottom: 26px;}
.sidebar_bg h3,.contact-form-bg h4{font-size: 25px;color: #211f0d;font-family: 'libre_baskervilleregular';line-height: 120%;text-align: center;padding: 10px 0;text-transform: capitalize;}
.block_4 {
    width: 33.33333333%;float: left;position: relative;display: inline-block;padding: 0 15px;
  }
  .inner-content .block_8{ width: 66.66666667%;float: left;position: relative;display: inline-block;padding: 0 15px}
ul.sidebar-list li,ul.sidebar-list li a{display: block;background-color: #ffffff;padding: 0;-webkit-transition:all 0.3s ease-out;}
ul.sidebar-list li a{font-size: 15px;padding: 12px 20px 12px 55px;color: #545454;line-height: 27px;border-bottom: 1px solid #bca856}
ul.sidebar-list li:before{background: url(../images/st-list-icon.png);position: absolute;content: '';left: 10px;top: 7px;width: 38px;height: 32px;background-position: -38px -49px;
}
.area-serve-list li {width: 33.33%;float: left;display: inline-block;}
ul.sidebar-list li:hover:before,ul.sidebar-list li.active:before{background-position: 0 0;}
.call-info-circle{background: url(../images/call-info-bg.png);    width: 312px;
    height: 349px;
    margin: 50px auto 30px;position: relative;text-align: center;}
    .call-icon {    position: absolute;
    top: 50%;
    left: 21%;
    right: 0;
    display: block;
    /*width: 100%;*/
    text-align: left;}
    .call-icon span{font-size: 14px;color: #ffffff;line-height: 24px;font-family: 'libre_baskervilleregular';}
    .call-icon a{color: #ffffff;font-size: 20px;}
    .arrow-call-bg,.call-icon i:after{background: url(../images/arrow-call.png);width: 39px;height: 34px;position: absolute;content:' ';    top: -37px;
    left: 14px;}
    .call-icon i{width: 33px;height: 33px;text-align: center;line-height: 33px;color: #221f0e;font-size: 13px;background: #beab5b;border-radius: 50%;float: left;margin-right: 10px;margin-top: 20px;position: relative;}
    .call-icon a:hover,.contact-inline-block a:hover ,.area-serve-list li:hover a{color:#beab5b;}

    h3.page-title{font-size: 22px;margin: 0;padding: 15px 50px;text-transform: capitalize;}
    .inner-content .testimonial-content-bg,.contact-form-bg {background: url(../images/testimonial_bg.jpg);}
    .testimonial-content-bg img{margin: 12px 0}
    .inner-content .testimonial-content-bg p{text-align: center !important;}
    .mrgb50{margin-bottom: 50px}
    .edge-pro-box{border: 2px dashed #cccccc;margin: 0px 0 60px;text-align: center;position: relative;padding: 25px 0 40px;}
    .edge-pro-box > img{display: inline-block;max-width: 100%;
    height: auto;}
    .edge_caption{width: 150px;min-height: 45px;text-align: center;position: absolute;background: #beab5b;padding: 10px;font-size: 14px;color: #ffffff;left: 50%;margin-left: -75px;bottom: -20px;font-weight: bold}
    .mrgb0{margin-bottom: 0 !important;}
    .icon_bg{position: relative;}
    .icon_bg{background: url(../images/icon-bg.png);width: 124px;height: 105px;float: left;}
    ul.contact-inline-block{    display: table;
    height: 80px;
    width: 100%;}
   .mrgb70{margin-bottom: 70px}
    .contact-inline-block li{list-style-type: none;display: inline-block;float: left;display: table-cell;
        vertical-align: middle;margin-bottom:20px;width: 23%}
  
    .contact-inline-block li a{color: #545454;}
    .icon_bg i{position: absolute;left: 50%;width: 34px;height: 34px;border-radius: 50%;text-align: center;line-height: 34px;background: #221f0e;color: #baa654;
    top: 50%;font-size: 18px;
    margin-top: -17px;
    margin-left: -17px;}
    .contact-inline-block li  div.info-block{display: table-cell; vertical-align: middle;height: 105px;}
    .contact-form-bg{padding: 40px;margin-bottom: 45px}
    .contact-inline-block li  div.info-block p{margin-bottom: 0;}
    .contact-form-bg h4{padding: 20px 30px}
    .map-shadow{box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.18); }
    .map-shadow iframe{border: 5px solid #ffffff}
    .form-control{min-height: 54px;box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.2);font-size: 15px;  color: #b0acac;
    -webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2); border-radius: 10px;width: 100%;padding: 15px;border: 0px;outline: none;margin-bottom: 20px;    font-family: 'Roboto', sans-serif;}
.form-control:focus{box-shadow: 2px 2px 0px 0px rgba(34, 31, 14, 0.5); 
    -moz-box-shadow: 2px 2px 0px 0px rgba(34, 31, 14, 0.5);
    -webkit-box-shadow: 2px 2px 0px rgba(34, 31, 14, 0.5);}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #b0acac;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #b0acac;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #b0acac;
}
:-moz-placeholder { /* Firefox 18- */
 color: #b0acac;
}
.block_12{width: 100%;padding: 0 15px;position: relative;}
.map_block{width: 48%;margin-left: 2%;margin-top: 20px}
.captcha-btn {
    float: right;
    list-style: none;
}
.captcha-btn > li {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 50%;
}
.btn-submit,.wonderplugin-gridgallery-loadmore-btn{background: #211f0d;color: #ffffff;font-size: 16px;font-family: 'libre_baskervilleregular';text-transform: uppercase;min-width: 112px;border-radius: 10px;padding: 6px 12px;
display: inline-block;position: relative;outline: none;min-height: 52px;border: 0;cursor: pointer;}
.btn-submit:hover{background-color: #beab5b}
.btn-border{background: url(../images/btn-border.png) no-repeat;width: 100%;height: 54px;padding: 15px;padding-right: 0;}
.img-border.map-shadow.outline-height:after{height: 107%;}
.g-recaptcha {
    float: left;
    /* margin-bottom: 20px; */
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ie-transform: scale(0.7);
    -o-transform: scale(0.7);
    width: 300px;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
}
.wonderplugin-gridgallery-loadmore-btn {
    background: #211f0d !important;    color: #ffffff !important;
    font-size: 16px !important;
    font-family: 'libre_baskervilleregular' !important;text-shadow:none !important;}

ul.menu-left:before {
  content: '';
  display: table;
  clear: both;
}

ul.menu-left.collapse { max-height: 40em !important; }
footer .img-border{width: 100%;margin: 0 auto}
.resp-tab-item {border-radius: 7px;background-color:#f5f3e7 !important;font-weight: 500; }
.resp-tab-item img,.resp-accordion img{margin-right: 15px;}
 .wonderplugin-gridgallery-item-text{text-align: left !important;min-height: 72px;}
 .wonderplugin-gridgallery-item-title {
    font-size: 15px !important;max-height: 50px;
    padding: 10px 15px !important;    width: 85%;
    float: left;position: relative;-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;text-transform: capitalize;
}
.wonderplugin-gridgallery-item-text:after{background: url(../images/share-icon.png);content:'';width: 45px;height: 45px;position: absolute;right: 15px;top: 15px;}
/* .wonderplugin-gridgallery-item-text:after{background: url(../images/share-icon.png);}*/
 .wonderplugin-gridgallery-item-text{left: 15px!important;background-color: #221f0e !important;    right: 0;
    border-radius: 0 5px 5px 0px;    width: 88% !important;bottom: -45px !important;z-index: 2;}
.wonderplugin-gridgallery-item{z-index: 1 !important;overflow: inherit !important;}
#html5-close{top: 16px !important;right: -26px !important}
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item {
    margin: 0px 0px 0px 0px !important;
}
#content-1 h2,#content-1 h1{font-size: 18px;margin-bottom: 10px;line-height: 26px;    color: #221f0e;
    font-family: 'libre_baskervilleregular';
    text-transform:capitalize; }
#content-1 h2{padding: 0px;}
/*.pdlr0{padding-right: 0 !important;padding-left: 0 !important}*/

.mrgt-17{margin-top: 17px;}

.block_4.block-6 .testimonial-content-bg-wrap{width:95%;margin-left: 0 !important;margin-right: 0 !important;margin-bottom: 25px !important }
.img-border >div  {padding-left: 17px;}
footer #canvas3{margin-top: 40px;}

.Meet_info {    
   margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
    background: #f3f1e4;
    padding: 25px 0;}
 .Meet_info .info-block p{margin-bottom: 0px;text-align: center;}

.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{top: 50% !important;margin-top: -23px !important}

.parallax-bg .nbs-flexisel-inner{margin-bottom: 30px;}
.logo-list{list-style-type: none;margin: 0;padding: 0;}
.logo-list li{border-bottom: 1px solid #bca856;background-color: #ffffff;text-align: center;}
.logo-list li img{display: inline-block;}